【活用ガイド】

[English]

JVNDB-2023-000105

Movable Type におけるクロスサイトスクリプティングの脆弱性

概要

シックス・アパート株式会社が提供する Movable Type には、クロスサイトスクリプティング (CWE-79) の脆弱性が存在します。

この脆弱性情報は、製品利用者への周知を目的に、開発者が JPCERT/CC に報告し、JPCERT/CC が開発者との調整を行いました。
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 5.4 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 低
  • 利用者の関与: 要
  • 影響の想定範囲: 変更あり
  • 機密性への影響(C): 低
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
CVSS v2 による深刻度
基本値: 3.5 (注意) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし
影響を受けるシステム


シックス・アパート株式会社
  • Movable Type 7 r.5405 およびそれ以前 (Movable Type 7系)
  • Movable Type Advanced 7 r.5405 およびそれ以前 (Movable Type Advanced 7系)
  • Movable Type Premium 1.58 およびそれ以前
  • Movable Type Premium Advanced 1.58 およびそれ以前
  • Movable Type Premium クラウド版 1.58 およびそれ以前
  • Movable Type クラウド版 7 r.5405 およびそれ以前 (Movabe Type 7系)

想定される影響

当該製品にログインした状態のユーザのウェブブラウザ上で、任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
開発者は、本脆弱性を修正した次のバージョンをリリースしています。

  • Movable Type 7 r.5501 (Movable Type 7系)
  • Movable Type Advanced 7 r.5501 (Movable Type Advanced 7系)
  • Movable Type Premium 1.59
  • Movable Type Premium Advanced 1.59
  • Movable Type クラウド版 7 r.5501
  • Movable Type Premium クラウド版 1.59

詳しくは、開発者が提供する情報を確認してください。
ベンダ情報

シックス・アパート株式会社
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2023-45746
参考情報

  1. JVN : JVN#39139884
更新履歴

  • [2023年10月25日]
      掲載
  • [2023年10月25日]
      対策:内容を更新